Форум 1С
Программистам, бухгалтерам, администраторам, пользователям
Задай вопрос - получи решение проблемы
06 июл 2022, 20:24

Подключение ККМ к 1С: Бухгалтерии предприятия

Автор Leviathan, 15 сен 2017, 14:59

0 Пользователей и 1 гость просматривают эту тему.

Leviathan

Добрый день! Может быть кто-то сталкивался. Пытаюсь подключить ККМ к 1Ске.
Бухгалтерия предприятия, редакция 3.0 (3.0.51.22)
При попытке установить драйвер для оборудования АТОЛ:ККТ с передачей данных в ОФД (54-ФЗ) получаю сообщение:

Установка внешней компоненты не выполнена!
В процессе установки произошла ошибка!
Возможно, отсутствует компонента для используемого клиентского приложения!

Что делать? Куда копать? Заранее спасибо!

alex0402

попробовать запустить платформу (1с) от  имени администратора системы.
Спасибо за Сказать спасибо

Геннадий на Оби

Цитата: Leviathan от 15 сен 2017, 14:59При попытке установить драйвер для оборудования АТОЛ:ККТ с передачей данных в ОФД (54-ФЗ) получаю сообщение:
Установить (это в Windows) или же выбрать-настроить в самой базе 1С?

AsadRoman

Цитата: alex0402 от 15 сен 2017, 16:30
попробовать запустить платформу (1с) от  имени администратора системы.

+

kogor

Добрый день

Удалось ли решить данную проблему?

Столкнулся тоже с ней

Запуск под Администратором не помогает

Может ли кто-то подсказать как решить эту проблему?

1С:Розница 2.2.8.24
1С:Предприятие 8.3.12.1412

Геннадий на Оби

Цитата: kogor от 06 мая 2018, 10:40
1С:Розница 2.2.8.24
1С:Предприятие 8.3.12.1412
1С:Розница 2.2.8.24 требует 1С 8.3.10.2667,
вот её и ставьте!

У Вас не "эта" проблема
"Эта" относилась к "1С: Бухгалтерии предприятия" и на совсем другой версии 1С

Пожалуйста, не оффтопьте чужие темы!

kogor

На старой платформе 1С:Предприятие 8.3.6.2421 и старой 1С:Розница 2.1.9.8 драйвер устанавливается без ошибок

А на новой платформе 1С:Предприятие 8.3.12.1412 и на старой 1С:Розница 2.1.9.8 и на новой 1С:Розница 2.2.8.4 выдает такую ошибку

Что то видимо связано с платформой и ее компонентами...
Добавлено: 06 мая 2018, 11:06


Цитата: Геннадий ОбьГЭС от 06 мая 2018, 11:04
Цитата: kogor от 06 мая 2018, 10:40
1С:Розница 2.2.8.24
1С:Предприятие 8.3.12.1412
1С:Розница 2.2.8.24 требует 1С 8.3.10.2667,
вот её и ставьте!

У Вас не "эта" проблема
"Эта" относилась к "1С: Бухгалтерии предприятия" и на совсем другой версии 1С

Пожалуйста, не оффтопьте чужие темы!

Спасибо за совет, попробую!

Извините за оффтоп. я думал проблема очень похожая

lmlg114@bk.ru

Ошибка та же при подключении через RNDIS ШТРИХ-ON-LINE к  Управление торговлей, редакция 11 (11.4.6.188) с платформой 1С:Предприятие 8.3 (8.3.13.1644). 1С запущено не под администратором
Добавлено: 18 янв 2019, 20:06


Драйвер установлен DrvFR_4.13_594
Добавлено: 18 янв 2019, 20:07


В драйвере ККМ видится и работает.

Теги:

Похожие темы (5)

Рейтинг@Mail.ru Rambler's Top100

Поиск